local POS = {x = 340, y = 244, z = 8}   --Para onde será teleportado.
function onStepIn(cid, item, position, fromPosition)
    if not isPlayer(cid) then return true end
        doTeleportThing(cid, POS)
        doPlayerSendTextMessage(cid, 22, "Wrong Tile! Sorry.")
        return true
end